{
	"stringList" :
	{
		"import_name" : ["女の子・初めて（汎用）"],
		"import_stage1" : [
			"u#「ん･･･あまり･･･強くしないでね･･･{u}初めてだから･･･」",
      "s#「ああ、優しくしてあげるよ･･･」",
      "硬くなったの肉棒がしっとりと湿り気を帯びた割れ目にあてがわれ、思わずビクつく",
      "u#「んあっ、やだっ、恥ずか、しい･･･あっ･･･やぁぁんんん」",
      "押し付けられたモノが腰を持ち上げ、{u}から甘い声を上がった",
      "s#「じゃあ･･･入れるぞ･･･」",
			"u#「やっ･･･はいっちゃ･･･だめ･･･あ･･･はいっちゃう･･･{u}のナカにはいっちゃうよぉ･･･」",
      "強い痛みと共に{u}の入り口に先端が捻じ込まれ、ぷちぷちと何かを突き破られるような感覚が襲う",
			"#ssend"
			],
		"import_stage2" : [
			"u#「ああっ！ほ･･･ホントにぃはいってぇっ･･･るぅぅ！」",
      "膜を突き破り挿入された肉棒が奥深くまでこじ開け、一筋の鮮血が伝う",
      "u#「はぁ･･･だめ、痛いから･･･いま動かしたら･･･ふあぁっっ！！」",
      "膣肉が挿入された異物を押し出そうとするのに逆らって、肉棒が{u}の奥深くに押し込まれる",
      "u#「あそこが･･･ジンジンしゅる･･･あ･･･奥まで･･･はあ･･･はあ･･･全部･･･入ったの･･･？」",
      "u#「あっ・・・やぁぁ！なかでおっきくしないで！ま･･･まだ入ってくるぅっ！！」",
      "{u}の力が抜けた時を見計らって肉棒がさらに押し込まれ、ズッと深く挿入された",
      "u#「あ･･･いちばんおく･･･あたってる･･･もおぉ、いちばんおくにあたってるのぉぉっっ！！」",
      "#ssend"
			],
		"import_stage3" : [
      "圧迫感から逃れるように腰を引こうとした{u}をつかまえて激しく突き上げてくる",
      "肉棒がナカをひっかくようにしながら、さらに奥をこじ開け、コリコリした硬いところをノックする",
      "u#「ひっあっああ、奥まで･･･大きいのが奥まで！んああっ」",
      "s#「ぐうぅ･･･キツイな･･･動くぞ･･･」",
      "今度は大きく腰を引き、叩きつけるように前後にうごきだした",
      "u#「やっ･･･そん、なに、んあっ･･･強く、しないでよぉ･･･！声、こえっ、出ちゃう、からぁっ！」",
      "腰の激しい動きに会わせ、肉棒と結合部の隙間から破瓜の血と愛液が滴り落ちる",
      "u#「あぁあっ！あっ、ぁんっ！初めてなのに！んんっ、んはぁ！声出ちゃうよぉ！あぁんっ！」",
			"#ssend"
			],
		"import_stage4" : [			
      "ぐちっぐちっと動く度に愛液が滴り、{u}の膣肉が肉棒を初々しく締め付ける",
      "u#「あっあっ･･･こんなの･･･誰かに見られたら･･･はずかし･･･すぎて･･･死んじゃう･･･」",
      "s#「そろそろ･･･イキそうだ･･･」",
      "u#「{u}も･･･一緒に、一緒がいいよお･･･あっきてる、んあ･･･おちんちんが奥に来てるよお･･･」",
      "暴発寸前となつたそのすべてを叩き込むように幾度も腰を打ち付ける",
      "s#「うっく、締まる･･･ナカ出すぞ･･･」",
      "u#「あぁぁ、く･･･りゅ･･･{u}の中にいっぱいいっぱいアツいのがくりゅよおぉぉっっ！！」",
      "激しく突き上げた腰が接合部にぎっちりと押し付けられ、{u}のナカを精子が爆発したように叩いた",
      "#ssend"
			],
		"import_stage5" : [
      "u#「で、でてりゅぅっ！{u}のナカにびゅるびゅるってっ！{u}初めてなのに･･･だめなのぉ！」",
      "破瓜の血と白濁液が熱い滾りとなって最奥に流れ込み、快感で腰砕けになりそうになる",
      "u#「あついの･･･ナカに･･･どろどろしたの･･･いっぱい･･･」",
      "射精後も膣内をかき回していた肉棒が泡立った粘液を伴い引き抜かれた",
      "白濁液は膣内を犯すだけでとどまらず、処女血と交じり合って太ももにもこぽこぽ零れおちる",
      "u#「あ･･･あぁ･･･すごいよぉ、こんな･･･{u}初めてだったのにぃ･･･」",
      "s#「すまん、強くし過ぎたかな。」",
      "u#「ひうぅ･･･おなか･･･へんなかんじ･･･熱くて･･･いたかった･･･」",
			"#ssend"
			]
	}
}